﻿<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="html" encoding="Shift_JIS" />



	<xsl:template match="/">
		<html>
			<head>
				<title>アイテムリスト</title>
			</head>



			<body>
				<xsl:for-each select="アイテムリスト/アイテム">
					<xsl:sort select="@item-type" data-type="number" order="ascending" />

					<b>#0x<xsl:value-of select="@id" /><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text><xsl:value-of select="アイテム名" /></b><br />
					パラメータ：[#0:<xsl:value-of select="パラメタリスト/パラメタ0" />~<xsl:value-of select="パラメタリスト/パラメタ1" />] [#1:<xsl:value-of select="パラメタリスト/パラメタ2" />~<xsl:value-of select="パラメタリスト/パラメタ3" />]<br />
					<xsl:for-each select="./オプションリスト">
						<xsl:if test="オプション != ''">
						- <xsl:value-of select="オプション" /><br />
						</xsl:if>
					</xsl:for-each>
					重ね起き可能：<xsl:value-of select="重ね置き可能数" /><br />
					耐久力減少型：<xsl:value-of select="耐久力減少型" />型<br />
					ドロップレベル：<xsl:value-of select="ドロップレベル" />(<xsl:value-of select="ドロップ係数" />)<br />
					説明：<xsl:value-of select="説明" /><br />
					<br />
				</xsl:for-each>
			</body>
		</html>
	</xsl:template> 
</xsl:stylesheet>